a {-webkit-transition:all .25s ease; -moz-transition:all .25s ease; transition:all .25s ease;}

.mainHeaderFixed {background: rgba(34,34,34,0.85);}
.searchBar {margin-top:30px; background:transparent; display:none;}
	.searchBar .inner .icon {margin-top:6px;}
	.searchBar .inner input[type="text"] {padding:5px 10px; background:#fff; color:#393939;}
		.searchBar .inner input[type="text"]::-webkit-input-placeholder {color: #ccc;}
		.searchBar .inner input[type="text"]:-moz-placeholder {color: #ccc;}
		.searchBar .inner input[type="text"]::-moz-placeholder {color: #ccc;}
		.searchBar .inner input[type="text"]:-ms-input-placeholder {color: #ccc;}
.mainHeader.mainHeaderFixed {padding-bottom:30px;}
	.mainHeaderInner {max-width:1250px;}
		.mainHeaderInner .logo {padding-top:45px;}
		.mainHeaderFixed .mainHeaderInner .logo {padding-top:30px;}
		.mainNav {padding-top:54px;}
		.mainHeaderFixed .mainNav {padding-top:39px;}
			.mainNav > ul > li {margin:0 26px;}
			.mainNav > ul > li:first-child {margin-left:auto;}
			.mainNav > ul > li.search a {color:#ffa82c; font-size:110%; margin-left:30px; margin-right:auto;}
		.topLinks {width:auto; padding-top:54px;}
		.mainHeaderFixed .topLinks {padding-top:39px;}
		.tlMenu {margin:3px 0 0; padding:0; border-left:0;}
		.tlLiveNow {float:right; padding:0 15px 0 0; margin:0 15px 0 0; border-right:1px solid #fff;}
			.tlLiveNow a {display:inline-block; padding:8px 12px; background:#ffa82c; color:#fff; text-transform:uppercase; font-size:16px; line-height:1; font-weight:700; letter-spacing:0.03em;}
	@media (max-width:1100px) {
		.tlLiveNow {float:none; border-right:0; padding:0; margin:0; position:absolute; right:0; top:10px; z-index:2; white-space:nowrap;}
	}
	
.mobileMenu .inner .col-title {display:block; font-size:17px; line-height:17px; font-weight:600; color:#ffa82c; padding:0 0 10px; border-bottom:1px solid #896530; text-transform:uppercase; margin:0 0 28px;}
.mobileMenu ul > li {margin-bottom:25px;}
	
.dropSection {margin-bottom:-30px;}
.menuDropSection {background:#fff;}
	.menuDropSection .inner {background:#fff; box-shadow:0 0px 10px 5px rgba(0,0,0,0.1);}
		.menuDropSection .menuGroup {max-width:1160px;}
			.menuDropSection .menuGroup .col {padding-left:0;}
				.menuDropSection .menuGroup .col ul {width:250px; border:0;}
					.menuDropSection .menuGroup li {font-size:17px; line-height:1; text-transform:none; font-weight:400; margin:0 0 25px; letter-spacing:0.03em;}
					.menuDropSection .menuGroup li .col-title {color:#393939; text-transform:uppercase; font-weight:700;}
					.menuDropSection .menuGroup li hr {width:80px; height:6px; background:#6cbede; clear:both; margin:16px 0 12px; text-align:left; outline:none; border:0;}
						.menuDropSection .menuGroup li > a {color:#393939;}
	.mobileMenu .menuGroup {padding-bottom:25px;}
	@media (max-width:1160px) {
		.menuDropSection .menuGroup .col ul {width:200px;}
	}

.chbTitle {width:100%; max-width:580px; padding:40px 15px; font-size:42px; line-height:1; letter-spacing:2pt;}
	.chbTitle .small {font-size:25px; line-height:1;}

.campusHeaderBanner, .campusHeaderBanner .update, .update .mainBanner, #vidDeskt, .update .mainBanner .mainBannerVideo video, #vidMobile {min-height:100vh;}
.campusHeaderBanner, .update .mainBanner .mainBannerVideo {position:absolute;}
.update .mainBanner .mainBannerOverlay {opacity:0;}
	.update .mainBanner .mainBannerOverlay .mboBtns {width:100%; display:block; padding:30px 0 0;}
		.update .mainBanner .mainBannerOverlay .mboBtns a {display:inline-block; color:#fff; border:2px solid #ffa82c; border-radius:0; padding:11px 25px; margin:0 5px 5px; font-size:16px; line-height:16px; text-transform:uppercase; font-weight:600; -webkit-transition:all .25s ease; -moz-transition:all .25s ease; transition:all .25s ease;}
		.update .mainBanner .mainBannerOverlay .mboBtns a:hover {background:#ffa82c;}
.campusHeaderBanner {background:#fff;}
	.mainBanner .countdown-content {width:100%; max-width:460px; padding:45px 54px 40px; background:rgba(0,0,0,0.7); position:absolute; left:50%; top:60%; z-index:1; transform:translate(-50%,-50%);}
		.mainBanner .countdownInner {max-width:none;}
			.mainBanner .countdownInner .right {padding-right:0;}
			.mainBanner .countdownInner .live, .countdownInner .left, .countdownInner .right {color:#fff;}
				.mainBanner .countdownInner .live > span, .countdownInner .left > span {color:#ffa82c;}
			.mainBanner .countdownInner .btn {width:56px; height:56px; padding-left:12px; float:right; margin-top:-7px;}
.mainBanner .mainBannerVideo {opacity:0;}
	.video-preloader {position:absolute;left:50%;top:50%; z-index:4; -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}

	@media (max-width:767px) {
		.chbTitle {font-size:32px;}
		.countdownInner .live {font-size:35px;}
		.countdownInner .left, .countdownInner .right {display:block; float:none; margin:0 auto; text-align:center;}
		.mainBanner .countdownInner .btn {position:absolute; right:10px; top:20px;}
	}
	@media (max-width:560px) {
		.chbTitle {padding:20px 50px 30px !important; letter-spacing:0;}
		.update .mainBanner .mainBannerOverlay .mboBtns a {padding-left:15px; padding-right:15px;}
		.countdownInner .left, .countdownInner .right {padding-right:20px;}
	}
	
.subHeaderBanner {max-height:700px;}
	/*.subHeaderBanner img {opacity:1;}*/
		
.section.servicetimes-address {padding:60px 0; background:#fff; /*border-bottom:1px solid #e1e1e1;*/}
	.section.servicetimes-address .inner {max-width:980px;}
		.section.servicetimes-address .inner .divider {width:80px; height:6px; margin-bottom:56px;}
		.section.servicetimes-address .content {width:100%; display:table;}
			.section.servicetimes-address .content .col {height:100%; display:table-cell; vertical-align:top; padding:0 60px; font-size:18px; line-height:42px;}
			/*.section.servicetimes-address .content .col:nth-child(2) {border-left:2px solid #e1e1e1; border-right:2px solid #e1e1e1;}*/
				.section.servicetimes-address .content .col h2 {font-size:22px; line-height:1; color:#393939; text-transform:uppercase; padding-bottom:25px;}
				.section.servicetimes-address .content .col p:last-child {margin-bottom:0;}
				.section.servicetimes-address .content .col .blue {color:#6cbede;}
				.section.servicetimes-address .content .col .highlight {padding:20px 0 0; font-size:16px; color:#ffa82c; letter-spacing:2pt; text-transform:uppercase;}
					.section.servicetimes-address .content .col .highlight a {color:#393939; border-bottom:1px solid #393939;}
					.section.servicetimes-address .content .col .highlight a:hover {border-color:#ffa82c; color:#ffa82c;}
			
	@media (max-width:767px) {
		.section.servicetimes-address .content {display:block;}
			.section.servicetimes-address .content .col {display:block; margin:0 auto 25px; padding:0 0 20px; position:relative;}
			/*.section.servicetimes-address .content .col:nth-child(2) {border:0;}
			.section.servicetimes-address .content .col::after {width:auto; height:2px; content:''; background:#efefef; position:absolute; left:20%; bottom:-5px; right:20%; z-index:2;}
			.section.servicetimes-address .content .col:last-child::after {width:0; height:0;}
			.section.servicetimes-address .orange-btn {padding-top:0;}*/
	}

.section.get-connected {background:#fff; /*padding-top:60px;*/ border-bottom:2px solid #fff; overflow:hidden;}
	.section.get-connected .inner {height:100%; padding:0;}
		.section.get-connected .inner .divider {width:80px; height:6px; margin-bottom:34px;}
		.section.get-connected .content {height:100%;}
		.section.get-connected .content::after {content:''; display:block; clear:both;}
			.section.get-connected .gc-mob {text-align:center; display:none;}
				.section.get-connected .gc-mob .gc-mob-select {width:90%; max-width:300px; display:inline-block; vertical-align:top; position:relative;}
					.section.get-connected .gc-mob .gc-mob-select .shown {width:100%; text-transform:uppercase; border:1px solid #393939; cursor:pointer;}
					.section.get-connected .gc-mob .gc-mob-select .shown::after {content:''; display:block; clear:both;}
						.section.get-connected .gc-mob .gc-mob-select .shown .txt {float:left; padding:12px 10px 10px 15px;}
						.section.get-connected .gc-mob .gc-mob-select .shown i {float:right; font-size:20px; line-height:30px; padding:10px 15px 8px 0;}
					.section.get-connected .gc-mob .gc-mob-select ul {width:100%; list-style:none; margin:0 auto; background:#fff; border:1px solid #393939; border-top:0; position:absolute; left:0; top:100%; white-space:nowrap; z-index:2; text-align:left; display:none;}
						.section.get-connected .gc-mob .gc-mob-select ul li {font-size:16px; line-height:1; margin:0 auto;}
							.section.get-connected .gc-mob .gc-mob-select ul li a {display:block; padding:10px 15px; color:#393939;}
							.section.get-connected .gc-mob .gc-mob-select ul li.selected a {background:#a0a0a0; color:#fff;}
			.section.get-connected .gc-mob .gc-mob-desc {padding:20px 25px;}
				.section.get-connected .gc-mob .gc-mob-desc .desc {display:none;}
				.section.get-connected .gc-mob .gc-mob-desc .desc-1 {display:block;}
			
			.section.get-connected .gc-left {width:70%; min-height:100%; background:#000; float:left; position:relative; vertical-align:top;}
			.section.get-connected .gc-left::after {content:''; width:2px; height:100%; background:#fff; position:absolute; right:0; top:0; z-index:1;}
				.section.get-connected .gc-left .gcl-swiper {width:100%; position:relative; overflow:hidden; display:none;}
				.section.get-connected .gc-left .gcl-swiper-1 {display:block;}
					.section.get-connected .gcl-swiper-pagination {line-height:1; position:absolute; left:50%; bottom:6.5%; z-index:10; transform:translateX(-50%);}
						.section.get-connected .swiper-pagination-bullet {width:6px; height:6px; opacity:1; background:transparent; border:2px solid #fff; margin:0 7px; display:inline-block; vertical-align:top;}
						.section.get-connected .swiper-pagination-bullet-active {background:#fff;}
					.section.get-connected .swiper-button-prev {left:40px;}
					.section.get-connected .swiper-button-next {right:40px;}
					.section.get-connected .gc-left .swiper-slide {background:#000;}
						.section.get-connected .gc-left .swiper-slide img {width:100%; display:block;}
						.section.get-connected .gc-left .slide-content {color:#fff; position:absolute; left:15%; bottom:16%; z-index:2;}
							.section.get-connected .gc-left .slide-content span {display:block; margin:0;}
							.section.get-connected .gc-left .slide-txt {width:70%; text-align:left;}
								.section.get-connected .gc-left .slide-txt .title {font-size:26px; line-height:1; font-weight:700; letter-spacing:2pt; text-transform:uppercase;}
								.section.get-connected .gc-left .slide-txt .date {font-size:18px; line-height:1; letter-spacing:2pt; padding-top:5px;}
								.section.get-connected .gc-left .slide-txt hr {width:80px; height:6px; background:#6cbede; border:0; outline:none; text-align:left; margin:12px 0 15px;}
								.section.get-connected .gc-left .slide-txt .desc {font-size:16px; line-height:24px;}
								.section.get-connected .gc-left .slide-txt .btn {padding:25px 0 0; text-align:left;}
									.section.get-connected .gc-left .slide-txt .btn a {display:inline-block; vertical-align:top; padding:12px 20px; background:transparent; border:2px solid #ffa82c; font-size:16px; line-height:1; color:#fff; font-weight:600; text-transform:uppercase; letter-spacing:2pt;}
									.section.get-connected .gc-left .slide-txt .btn a:hover {background:#ffa82c;}
							.section.get-connected .gc-left .mob-img {opacity:0; position:absolute; left:0; top:0; right:0; bottom:0; z-index:1;}
			.section.get-connected .gc-right {width:30%; float:right; vertical-align:top;}
				.section.get-connected .gc-right .item {border-bottom:2px solid #fff; position:relative;}
				.section.get-connected .gc-right .item:last-child {border:0;}
					.section.get-connected .gc-right .item span {display:block;}
					.section.get-connected .gc-right .item .img {background:#6cbede;}
						.section.get-connected .gc-right .item .img img {width:100%; display:block; transform:translate3d(0,0,0);}
						.section.get-connected .gc-right .item.selected .img img, .section.get-connected .gc-right .item:hover .img img {opacity:0.3;}
					.section.get-connected .gc-right .item .txt {color:#fff; text-align:left; position:absolute; left:40px; bottom:30px; right:20px; z-index:1;}
						.section.get-connected .gc-right .item .txt hr {width:80px; height:6px; background:#6cbede; border:0; outline:none; text-align:left; margin:8px 0 6px;}
						.section.get-connected .gc-right .item:hover .txt hr {background:#fff;}
						.section.get-connected .gc-right .item .txt .title {font-size:20px; line-height:1; font-weight:700; text-transform:uppercase; letter-spacing:2pt;}
						.section.get-connected .gc-right .item .txt .desc {font-size:16px; line-height:24px;}
	@media (max-width:1300px) {
		.section.get-connected .gc-right .item .txt {line-height:20px; left:30px; bottom:20px;}
			.section.get-connected .gc-right .item .txt .title {font-size:18px;}
			.section.get-connected .gc-right .item .txt .desc {font-size:15px; line-height:20px;}
	}
	@media (max-width:1023px) {
		.section.get-connected .gc-right {display:none;}
		.section.get-connected .gc-right, .section.get-connected .gc-left {width:auto; float:none;}
		.section.get-connected .gc-left::after {width:0;}
		.section.get-connected .gc-left .gcl-swiper {height:auto;}
	}
	@media (max-width:767px) {
		.section.get-connected .inner, .section.get-connected .content {height:auto;}
		.section.get-connected .gcl-swiper-pagination {bottom:10px;}
		.section.get-connected .gc-left {min-height:200px;}
		.section.get-connected .gc-left .slide-content {position:relative; left:auto; bottom:auto; padding:30px 30px 50px;}
			.section.get-connected .gc-left .slide-txt {width:100%;}
		.section.get-connected .gc-mob {display:block;}
		.section.get-connected .gc-left .mob-img {opacity:0.8;}
		.section.get-connected .gc-left .swiper-slide {height:auto;}
			.section.get-connected .gc-left .swiper-slide img {display:none;}
		.section.get-connected .swiper-button-prev, .section.get-connected .swiper-button-next {display:none;}
	}
	
.section.vid-panel-content {background:#fff; overflow:hidden;}
	.section.vid-panel-content .inner {/*background:url(../images/2018/bg-difference.jpg) center center no-repeat; background-size:cover;*/ position:relative; padding:0;}
		.section.vid-panel-content .play-btn {max-width:25%; position:absolute; left:50%; top:50%; z-index:1; transform:translate(-50%,-50%);}
		.section.vid-panel-content .content {text-align:center; color:#fff; position:relative;}
			.section.vid-panel-content .content-txt {max-width:815px; padding:235px 25px 120px; position:relative;}
				.section.vid-panel-content h1 {color:#fff; font-size:40px; text-transform:uppercase; letter-spacing:2pt;}
				.section.vid-panel-content .inner .divider {width:80px; height:6px; margin-bottom:28px;}
				.section.vid-panel-content .content .txt {font-size:20px; line-height:34px; letter-spacing:2pt;}
				.section.vid-panel-content .orange-btn {padding:20px 0 0; text-align:center;}
					.section.vid-panel-content .orange-btn a {display:inline-block; vertical-align:top; padding:12px 20px; background:transparent; border:2px solid #ffa82c; font-size:16px; line-height:1; color:#fff; font-weight:600; text-transform:uppercase; letter-spacing:2pt;}
					.section.vid-panel-content .orange-btn a:hover {background:#ffa82c;}
			.section.vid-panel-content .vidframe {width:100%; position:absolute; z-index:-1; left:0; right:0; top:0; bottom:0; margin:0 auto; overflow:initial;}
				.section.vid-panel-content .vidframe video {width:100%; height:100%; position:absolute; top:0; left:0;}
	@media (max-width:1110px) {
		.section.vid-panel-content .content-txt {padding:150px 25px 80px;}
		.section.vid-panel-content .vidframe video {width:200%; height:200%; left:-50%; top:-20%;}
	}
	@media (max-width:900px) {
		.section.vid-panel-content .content-txt {padding:100px 25px 60px;}
			.section.vid-panel-content h1 {font-size:28px;}
			.section.vid-panel-content .content .txt {font-size:18px; line-height:28px; letter-spacing:1pt;}
	}
	@media (max-width:767px) {
		.section.vid-panel-content .vidframe {display:none;}
	}
	
.newsletter-signup-panel {width:100%; height:130px; clear:both; background:#363636; position:relative; z-index:2;}
	.newsletter-signup-panel .nsp-inner {height:100%;}
	.newsletter-signup-panel .nsp-inner::after {content:''; display:block; clear:both;}
		.newsletter-signup-panel .nsp-left {width:16%; height:100%; display:inline-block; vertical-align:top; background:#6cbede; text-align:center; position:relative;}
		.newsletter-signup-panel .nsp-left::after {content:''; width:0; height:0; border-top:12px solid transparent; border-bottom:12px solid transparent; border-left:12px solid #6cbede; position:absolute; right:-12px; top:50%; margin-top:-12px; z-index:1;}
			.newsletter-signup-panel .nsp-left .txt {font-family:'Poppins',sans-serif; font-size:23px; line-height:1; color:#fff; text-transform:uppercase; letter-spacing:0.03em; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
			.newsletter-signup-panel .nsp-left .weekly-logo {max-width:80%; display:block; margin:0 auto; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%);}
				.newsletter-signup-panel .nsp-left .txt .lrg {display:block; font-size:49px; font-weight:700;}
		.newsletter-signup-panel .nsp-mid {width:84%; display:inline-block; vertical-align:top; text-align:center; padding:25px 0 0;}
			.newsletter-signup-panel .nsp-mid-content {width:92%; padding:0; display:inline-block; vertical-align:top; text-align:left;}
				.newsletter-signup-panel .nsp-mid .title {font-size:20px; line-height:1; color:#fff; letter-spacing:1pt; text-transform:uppercase; margin:0 0 10px;}
				.newsletter-signup-panel .nsp-mid input[type="text"], .newsletter-signup-panel .nsp-mid input[type="email"] {width:25%; padding:10px; margin:0 1% 5px 0; display:inline-block; vertical-align:top; font-size:16px; line-height:1; border:0; outline:none;}
				.newsletter-signup-panel .nsp-mid input[type="submit"] {width:16%; min-width:142px; display:inline-block; vertical-align:top; margin:0; border:2px solid #ffa82c; background:transparent; outline:none; font-family:'Source Sans Pro', sans-serif; font-size:16px; line-height:1; color:#fff; text-transform:uppercase; font-weight:600; letter-spacing:0.03em; padding:10px; cursor:pointer; -webkit-appearance:none;}
				.newsletter-signup-panel .nsp-mid input[type="submit"]:hover {background:#ffa82c;}
	@media (max-width:1550px) {
		.newsletter-signup-panel .nsp-mid input[type="submit"] {width:15%;}
	}
	@media (max-width:1300px) {
		.newsletter-signup-panel .nsp-mid input[type="text"], .newsletter-signup-panel .nsp-mid input[type="email"] {width:24%;}
	}
	@media (max-width:1065px) {
		.newsletter-signup-panel .nsp-left .txt {font-size:20px;}
			.newsletter-signup-panel .nsp-left .txt .lrg {font-size:43px;}
		.newsletter-signup-panel .nsp-mid input[type="text"], .newsletter-signup-panel .nsp-mid input[type="email"] {width:22%;}
	}
	@media (max-width:880px) {
		.newsletter-signup-panel {height:auto;}
			.newsletter-signup-panel .nsp-left {width:auto; display:block; text-align:center; padding:20px 15px 15px;}
			.newsletter-signup-panel .nsp-left::after {border:0; border-top:12px solid #6cbede; border-right:12px solid transparent; border-left:12px solid transparent; right:auto; left:50%; top:auto; bottom:-12px; margin-top:0; margin-left:-12px;}
				.newsletter-signup-panel .nsp-left .txt, .newsletter-signup-panel .nsp-left .weekly-logo {position:relative; left:auto; top:auto; transform:translate(0);}
			.newsletter-signup-panel .nsp-mid {width:auto; display:block; padding-bottom:25px;}
	}
	@media (max-width:767px) {
		.newsletter-signup-panel .nsp-mid input[type="text"], .newsletter-signup-panel .nsp-mid input[type="email"], .newsletter-signup-panel .nsp-mid input[type="submit"] {width:90%; display:block; margin:0 auto 10px;}
		.newsletter-signup-panel .nsp-mid input[type="submit"] {width:93%;}
		.newsletter-signup-panel .nsp-mid .title {text-align:center;}
		.newsletter-signup-panel .nsp-right {margin-left:auto;}
	}
	@media (max-width:450px) {
		.newsletter-signup-panel .nsp-mid input[type="submit"] {width:96%;}
	}
	@media (max-width:374px) {
		.newsletter-signup-panel .nsp-mid input[type="submit"] {width:97%;}
	}
	
.footerMain {padding-left:15px; padding-right:15px;}
	.footerMain .col {width:265px; display:inline-block; vertical-align:top; font-size:16px; line-height:36px; color:#fff; font-weight:400; text-align:left;}
	.footerMain .col:first-child {width:278px; padding:12px 80px 0 0;}
	.footerMain .col:nth-child(2) {padding-right:40px;}
	.footerMain .col:last-child {width:150px;}
		.footerMain .col.logo img {width:100%; max-width:262px; display:block;}
		.footerMain .col h4 {font-weight:700; font-size:16px; line-height:1; color:#ffa82c; padding-bottom:15px;}
		.footerMain .col a {color:#fff;}
		.footerMain .col a:hover {color:#ffa82c;}
			.footerMain .col a.addy {display:block; margin-bottom:-30px;}
		.footerMain .col ul {list-style:none; margin:0;}
		.footerMain .col .social-links {margin:25px 0 0; text-align:left;}
			.footerMain .col .title {font-size:16px; line-height:1; color:#ffa82c; font-weight:700; text-transform:none; display:inline-block; vertical-align:middle; margin:0 6px 0 0;}
			.footerMain .col .social-links ul {list-style:none; margin:0; display:inline-block; vertical-align:middle;}
				.footerMain .col .social-links ul li {display:inline-block; vertical-align:middle; margin:0 6px; text-align:center;}
					.footerMain .col .social-links ul li a {width:38px; height:38px; display:block; background:#fff; border-radius:50%;}
						.footerMain .col .social-links ul li a i {color:#363636; font-size:26px; line-height:38px;}
					.footerMain .col .social-links ul li a:hover {background:#ffa82c;}
	.footerBtmInner {max-width:1120px;}
	@media (max-width:1170px) {
		.footerMain .col {width:200px;}
		.footerMain .col:first-child {padding-right:50px;}
		.footerMain .col:nth-child(2) {padding-right:50px;}
	}
	@media (max-width:1170px) {
		.footerMain {padding-top:40px;}
		.footerMain .col:first-child {/*width:260px;*/ display:block; padding:0 0 40px;}
	}
	@media (max-width:767px) {
		.footerMain {text-align:center;}
			.footerMain .col {width:auto; display:block; padding:0 0 25px; text-align:center;}
			.footerMain .col:last-child {width:auto;}
			.footerMain .col:first-child {padding:0 0 40px;}
			.footerMain .col:nth-child(2) {padding:0 0 25px;}
		.footerBtmLeft, .footerBtmRight {padding:10px 0 0;}
	}